<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="paper">
<item><text>a packet of cigarette _____s</text></item>
<item><text>a pack of rolling _____s</text></item>
<item><text>I scribbled down his number on a scrap of _____.</text></item>
<item><text>a roll of toilet _____</text></item>
<item><text>The essay filled seven sides of _____.</text></item>
</body>
</batch>

